» Ubuntu » Paketit

Error

two or more packages specified (monopd natty)